Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.j2ee.core.utilities/0
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/j2ee/core/utilities/Bundle.properties
OpenIDE-Module-Specification-Version: 1.21.1
